Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
Re: [SLE] 9.1 NICE surprise!
  • From: Lukacs Zsolt <zsolt.lukacs@xxxxxxxxxxx>
  • Date: Tue, 11 May 2004 13:53:22 +0200
  • Message-id: <40A0BEB2.107@xxxxxxxxxxx>


Mike McMullin wrote:

On Mon, 2004-05-10 at 23:54, Fred Miller wrote:

Anyone who's used nVidia for video has pulled his or her hair out at least once! :) After the update install FROM 9.0 I used YOU and took the option to install the nVidia commercial drivers. The patch went in properly....NO need to even run sax2.....3d is working.


Ohhh, I do hope so!!!! BTW what kernel did you choose at install
time? I thought nVidia wasn't supporting the 2.6 as of yet, but had
stuff in development.

Mike

Hi,

I have installed 9.1 on a machine with an nVidia Geforce 4 card and the 5336 nVidia driver and it works just fine with the 2.6 kernel.
You can choose to install the nVidia driver via YAST(YOU) or by downloading the installer from the nVidia site and run it.
Just make sure to install the kernel source rpm and read the SuSE README on the nVidia site.

Zsolt

< Previous Next >